Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 04:27:39 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    hi           08:08 AM, 23rd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:08 AM, 23rd Feb                     User                    please check my order # 4537289072.           08:09 AM, 23rd Feb                     User                    how some items are cancelled i paid by my credit card           08:09 AM, 23rd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:11 AM, 23rd Feb                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 3 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​           08:12 AM, 23rd Feb                     User                    when i will get my refund           08:13 AM, 23rd Feb                     User                    your website showing still stocks available           08:13 AM, 23rd Feb                   Saeedurrahman                   You can book a new order           08:16 AM, 23rd Feb                     User                    what is this non sense           08:16 AM, 23rd Feb                   Saeedurrahman                   Your refund will be reflected in your account within 7-15 days           08:17 AM, 23rd Feb                     User                    before cancel the items they should contact the customer           08:18 AM, 23rd Feb                     User                    please inform the concerned to contact me before i place new order           08:18 AM, 23rd Feb                   Saeedurrahman                   We will not be happy either if you receive bad items in your order,           08:21 AM, 23rd Feb                   Saeedurrahman                   Any other query?           08:22 AM, 23rd Feb                     User                    ok i want this model shoes for our school staff           08:22 AM, 23rd Feb                     User                    how i will know the stock availability           08:23 AM, 23rd Feb                     User                    this is very bad you people cancel the items and i have to wait 15 days for refund more over the stock is available in your website, please advise           08:23 AM, 23rd Feb                   Saeedurrahman                   We see that you are trying to purchase an item from our website which is not  available at the moment. In order to receive any future updates on this product, we would request you to fill in your email address in the Notify Me section.           08:25 AM, 23rd Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:27 AM, 23rd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142490